<template>
  <div class="about">
    <h1>This is an about page {{id}}</h1>
  </div>
</template>

<script>
export default {
  data(){
    return {
      id: 0
    }
  },
  mounted(){
    console.log(this.$route.params.id)
    this.id = this.$route.params.id
  }
}
</script>